# TDataStd_PatternStd.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_TDataStd_PatternStd.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TNaming_NamedShape.hxx>`
`#include <Handle_TDataStd_Real.hxx>`
`#include <Handle_TDataStd_Integer.hxx>`
`#include <TDataStd_Pattern.hxx>`
`#include <Handle_TDF_Attribute.hxx>`
`#include <Handle_TDF_RelocationTable.hxx>`
`#include <Handle_TDF_DataSet.hxx>`
`#include <Standard_OStream.hxx>`
`#include <TDataStd_PatternStd.lxx>`